#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
SET(CMAKE_IMPORT_FILE_VERSION 1)

# Compute the installation prefix relative to this file.
GET_FILENAME_COMPONENT(_IMPORT_PREFIX "${CMAKE_CURRENT_LIST_FILE}" PATH)
GET_FILENAME_COMPONENT(_IMPORT_PREFIX "${_IMPORT_PREFIX}" PATH)
GET_FILENAME_COMPONENT(_IMPORT_PREFIX "${_IMPORT_PREFIX}" PATH)

# Import target "G4analysis" for configuration "Release"
SET_PROPERTY(TARGET G4analysis APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(G4analysis PROPERTIES
  IMPORTED_IMPLIB_RELEASE "${_IMPORT_PREFIX}/lib/G4analysis.lib"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "G4global;G4intercoms"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/G4analysis.dll"
  )

# Import target "G4digits_hits" for configuration "Release"
SET_PROPERTY(TARGET G4digits_hits APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(G4digits_hits PROPERTIES
  IMPORTED_IMPLIB_RELEASE "${_IMPORT_PREFIX}/lib/G4digits_hits.lib"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "G4geometry;G4global;G4intercoms;G4materials;G4particles;G4track;G4graphics_reps"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/G4digits_hits.dll"
  )

# Import target "G4error_propagation" for configuration "Release"
SET_PROPERTY(TARGET G4error_propagation APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(G4error_propagation PROPERTIES
  IMPORTED_IMPLIB_RELEASE "${_IMPORT_PREFIX}/lib/G4error_propagation.lib"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "G4digits_hits;G4event;G4geometry;G4global;G4intercoms;G4materials;G4particles;G4processes;G4run;G4track;G4tracking"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/G4error_propagation.dll"
  )

# Import target "G4event" for configuration "Release"
SET_PROPERTY(TARGET G4event APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(G4event PROPERTIES
  IMPORTED_IMPLIB_RELEASE "${_IMPORT_PREFIX}/lib/G4event.lib"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "G4digits_hits;G4geometry;G4global;G4graphics_reps;G4intercoms;G4materials;G4particles;G4processes;G4track;G4tracking"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/G4event.dll"
  )

# Import target "G4clhep" for configuration "Release"
SET_PROPERTY(TARGET G4clhep APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(G4clhep PROPERTIES
  IMPORTED_IMPLIB_RELEASE "${_IMPORT_PREFIX}/lib/G4clhep.lib"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/G4clhep.dll"
  )

# Import target "G4expat" for configuration "Release"
SET_PROPERTY(TARGET G4expat APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(G4expat PROPERTIES
  IMPORTED_IMPLIB_RELEASE "${_IMPORT_PREFIX}/lib/G4expat.lib"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/G4expat.dll"
  )

# Import target "G4geometry" for configuration "Release"
SET_PROPERTY(TARGET G4geometry APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(G4geometry PROPERTIES
  IMPORTED_IMPLIB_RELEASE "${_IMPORT_PREFIX}/lib/G4geometry.lib"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "G4global;G4graphics_reps;G4intercoms;G4materials"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/G4geometry.dll"
  )

# Import target "G4global" for configuration "Release"
SET_PROPERTY(TARGET G4global APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(G4global PROPERTIES
  IMPORTED_IMPLIB_RELEASE "${_IMPORT_PREFIX}/lib/G4global.lib"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "G4clhep"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/G4global.dll"
  )

# Import target "G4graphics_reps" for configuration "Release"
SET_PROPERTY(TARGET G4graphics_reps APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(G4graphics_reps PROPERTIES
  IMPORTED_IMPLIB_RELEASE "${_IMPORT_PREFIX}/lib/G4graphics_reps.lib"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "G4global;G4intercoms"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/G4graphics_reps.dll"
  )

# Import target "G4intercoms" for configuration "Release"
SET_PROPERTY(TARGET G4intercoms APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(G4intercoms PROPERTIES
  IMPORTED_IMPLIB_RELEASE "${_IMPORT_PREFIX}/lib/G4intercoms.lib"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "G4global"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/G4intercoms.dll"
  )

# Import target "G4interfaces" for configuration "Release"
SET_PROPERTY(TARGET G4interfaces APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(G4interfaces PROPERTIES
  IMPORTED_IMPLIB_RELEASE "${_IMPORT_PREFIX}/lib/G4interfaces.lib"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "G4global;G4intercoms"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/G4interfaces.dll"
  )

# Import target "G4materials" for configuration "Release"
SET_PROPERTY(TARGET G4materials APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(G4materials PROPERTIES
  IMPORTED_IMPLIB_RELEASE "${_IMPORT_PREFIX}/lib/G4materials.lib"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "G4global;G4intercoms"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/G4materials.dll"
  )

# Import target "G4parmodels" for configuration "Release"
SET_PROPERTY(TARGET G4parmodels APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(G4parmodels PROPERTIES
  IMPORTED_IMPLIB_RELEASE "${_IMPORT_PREFIX}/lib/G4parmodels.lib"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "G4digits_hits;G4geometry;G4global;G4graphics_reps;G4intercoms;G4materials;G4particles;G4processes;G4track"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/G4parmodels.dll"
  )

# Import target "G4particles" for configuration "Release"
SET_PROPERTY(TARGET G4particles APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(G4particles PROPERTIES
  IMPORTED_IMPLIB_RELEASE "${_IMPORT_PREFIX}/lib/G4particles.lib"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "G4global;G4materials;G4geometry;G4intercoms"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/G4particles.dll"
  )

# Import target "G4persistency" for configuration "Release"
SET_PROPERTY(TARGET G4persistency APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(G4persistency PROPERTIES
  IMPORTED_IMPLIB_RELEASE "${_IMPORT_PREFIX}/lib/G4persistency.lib"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "G4geometry;G4global;G4graphics_reps;G4intercoms;G4materials;G4particles;G4digits_hits;G4event;G4run;G4track;G4tracking"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/G4persistency.dll"
  )

# Import target "G4physicslists" for configuration "Release"
SET_PROPERTY(TARGET G4physicslists APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(G4physicslists PROPERTIES
  IMPORTED_IMPLIB_RELEASE "${_IMPORT_PREFIX}/lib/G4physicslists.lib"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "G4geometry;G4global;G4intercoms;G4materials;G4particles;G4processes;G4run;G4track;G4digits_hits;G4event;G4tracking"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/G4physicslists.dll"
  )

# Import target "G4processes" for configuration "Release"
SET_PROPERTY(TARGET G4processes APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(G4processes PROPERTIES
  IMPORTED_IMPLIB_RELEASE "${_IMPORT_PREFIX}/lib/G4processes.lib"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "G4digits_hits;G4geometry;G4global;G4intercoms;G4materials;G4particles;G4track;G4processes;G4expat"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/G4processes.dll"
  )

# Import target "G4readout" for configuration "Release"
SET_PROPERTY(TARGET G4readout APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(G4readout PROPERTIES
  IMPORTED_IMPLIB_RELEASE "${_IMPORT_PREFIX}/lib/G4readout.lib"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "G4digits_hits;G4event;G4geometry;G4global;G4intercoms;G4materials;G4particles;G4processes;G4run;G4track;G4tracking"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/G4readout.dll"
  )

# Import target "G4run" for configuration "Release"
SET_PROPERTY(TARGET G4run APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(G4run PROPERTIES
  IMPORTED_IMPLIB_RELEASE "${_IMPORT_PREFIX}/lib/G4run.lib"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "G4digits_hits;G4event;G4geometry;G4global;G4graphics_reps;G4intercoms;G4materials;G4particles;G4processes;G4track;G4tracking"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/G4run.dll"
  )

# Import target "G4track" for configuration "Release"
SET_PROPERTY(TARGET G4track APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(G4track PROPERTIES
  IMPORTED_IMPLIB_RELEASE "${_IMPORT_PREFIX}/lib/G4track.lib"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "G4geometry;G4global;G4intercoms;G4materials;G4particles"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/G4track.dll"
  )

# Import target "G4tracking" for configuration "Release"
SET_PROPERTY(TARGET G4tracking APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(G4tracking PROPERTIES
  IMPORTED_IMPLIB_RELEASE "${_IMPORT_PREFIX}/lib/G4tracking.lib"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "G4digits_hits;G4geometry;G4global;G4graphics_reps;G4intercoms;G4materials;G4particles;G4processes;G4track"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/G4tracking.dll"
  )

# Import target "G4FR" for configuration "Release"
SET_PROPERTY(TARGET G4FR APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(G4FR PROPERTIES
  IMPORTED_IMPLIB_RELEASE "${_IMPORT_PREFIX}/lib/G4FR.lib"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "G4digits_hits;G4geometry;G4global;G4graphics_reps;G4intercoms;G4modeling;G4vis_management"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/G4FR.dll"
  )

# Import target "G4visHepRep" for configuration "Release"
SET_PROPERTY(TARGET G4visHepRep APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(G4visHepRep PROPERTIES
  IMPORTED_IMPLIB_RELEASE "${_IMPORT_PREFIX}/lib/G4visHepRep.lib"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "G4digits_hits;G4geometry;G4global;G4graphics_reps;G4intercoms;G4materials;G4modeling;G4tracking;G4vis_management;G4zlib"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/G4visHepRep.dll"
  )

# Import target "G4RayTracer" for configuration "Release"
SET_PROPERTY(TARGET G4RayTracer APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(G4RayTracer PROPERTIES
  IMPORTED_IMPLIB_RELEASE "${_IMPORT_PREFIX}/lib/G4RayTracer.lib"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "G4digits_hits;G4event;G4geometry;G4global;G4graphics_reps;G4intercoms;G4materials;G4modeling;G4particles;G4processes;G4track;G4tracking;G4vis_management"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/G4RayTracer.dll"
  )

# Import target "G4Tree" for configuration "Release"
SET_PROPERTY(TARGET G4Tree APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(G4Tree PROPERTIES
  IMPORTED_IMPLIB_RELEASE "${_IMPORT_PREFIX}/lib/G4Tree.lib"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "G4digits_hits;G4geometry;G4global;G4graphics_reps;G4intercoms;G4materials;G4modeling;G4particles;G4track;G4vis_management"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/G4Tree.dll"
  )

# Import target "G4VRML" for configuration "Release"
SET_PROPERTY(TARGET G4VRML APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(G4VRML PROPERTIES
  IMPORTED_IMPLIB_RELEASE "${_IMPORT_PREFIX}/lib/G4VRML.lib"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "G4digits_hits;G4geometry;G4global;G4graphics_reps;G4intercoms;G4modeling;G4vis_management"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/G4VRML.dll"
  )

# Import target "G4visXXX" for configuration "Release"
SET_PROPERTY(TARGET G4visXXX APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(G4visXXX PROPERTIES
  IMPORTED_IMPLIB_RELEASE "${_IMPORT_PREFIX}/lib/G4visXXX.lib"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "G4digits_hits;G4geometry;G4global;G4graphics_reps;G4intercoms;G4modeling;G4tracking;G4vis_management"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/G4visXXX.dll"
  )

# Import target "G4gl2ps" for configuration "Release"
SET_PROPERTY(TARGET G4gl2ps APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(G4gl2ps PROPERTIES
  IMPORTED_IMPLIB_RELEASE "${_IMPORT_PREFIX}/lib/G4gl2ps.lib"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "G4zlib;glu32;opengl32"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/G4gl2ps.dll"
  )

# Import target "G4zlib" for configuration "Release"
SET_PROPERTY(TARGET G4zlib APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(G4zlib PROPERTIES
  IMPORTED_IMPLIB_RELEASE "${_IMPORT_PREFIX}/lib/G4zlib.lib"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/G4zlib.dll"
  )

# Import target "G4GMocren" for configuration "Release"
SET_PROPERTY(TARGET G4GMocren APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(G4GMocren PROPERTIES
  IMPORTED_IMPLIB_RELEASE "${_IMPORT_PREFIX}/lib/G4GMocren.lib"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "G4FR;G4digits_hits;G4event;G4geometry;G4global;G4graphics_reps;G4intercoms;G4materials;G4modeling;G4particles;G4tracking;G4vis_management"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/G4GMocren.dll"
  )

# Import target "G4vis_management" for configuration "Release"
SET_PROPERTY(TARGET G4vis_management APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(G4vis_management PROPERTIES
  IMPORTED_IMPLIB_RELEASE "${_IMPORT_PREFIX}/lib/G4vis_management.lib"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "G4digits_hits;G4event;G4geometry;G4global;G4graphics_reps;G4intercoms;G4materials;G4modeling;G4particles;G4processes;G4run;G4track;G4tracking"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/G4vis_management.dll"
  )

# Import target "G4modeling" for configuration "Release"
SET_PROPERTY(TARGET G4modeling APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(G4modeling PROPERTIES
  IMPORTED_IMPLIB_RELEASE "${_IMPORT_PREFIX}/lib/G4modeling.lib"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "G4digits_hits;G4event;G4geometry;G4global;G4graphics_reps;G4intercoms;G4materials;G4particles;G4processes;G4track;G4tracking"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/G4modeling.dll"
  )

# Import target "G4OpenGL" for configuration "Release"
SET_PROPERTY(TARGET G4OpenGL APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(G4OpenGL PROPERTIES
  IMPORTED_IMPLIB_RELEASE "${_IMPORT_PREFIX}/lib/G4OpenGL.lib"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "G4digits_hits;G4geometry;G4gl2ps;G4global;G4graphics_reps;G4intercoms;G4interfaces;G4modeling;G4tracking;G4vis_management;glu32;opengl32"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/G4OpenGL.dll"
  )

# Cleanup temporary variables.
SET(_IMPORT_PREFIX)

# Commands beyond this point should not need to know the version.
SET(CMAKE_IMPORT_FILE_VERSION)
